.socialnetworks, .slideshow .pagination ul, .footer-nav, .contact-list, .info-list {
  margin: 0;
  padding: 0;
  list-style: none; }

.clearfix:after {
  content: '';
  display: block;
  clear: both; }

a,
.btn,
button, .slideshow .btn-prev:before,
.slideshow .btn-next:before, .climate-action, .climate-action:before {
  transition: all .3s ease-in-out; }

.ellipsis {
  white-space: nowrap;
  /* 1 */
  text-overflow: ellipsis;
  /* 2 */
  overflow: hidden; }

@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot?a8qomd");
  src: url("../fonts/icomoon.eot?a8qomd#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?a8qomd") format("truetype"), url("../fonts/icomoon.woff?a8qomd") format("woff"), url("../fonts/icomoon.svg?a8qomd#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"],
[class*=" icon-"] {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-instagram:before {
  content: "\e900"; }

.icon-facebook:before {
  content: "\ea91"; }

.icon-twitter:before {
  content: "\ea96"; }

.icon-linkedin:before {
  content: "\eaca"; }

body {
  min-width: 320px; }

a,
.btn,
button {
  text-decoration: none; }
  a:active,
  .btn:active,
  button:active {
    outline: none; }

p {
  margin: 0 0 20px; }
  p:last-child {
    margin: 0; }

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
  display: block;
  font-weight: 700;
  margin: 0 0 10px; }

h1, .h1 {
  font-size: 36px;
  line-height: 40px;
  font-family: "starling", serif, "proxima-nova", "Arial", "Helvetica", "Helvetica Neue", sans-serif;
  color: #DF9B23; }
  @media (min-width: 768px) {
    h1, .h1 {
      font-size: 50px;
      line-height: 55px; } }
  @media (min-width: 992px) {
    h1, .h1 {
      font-size: 60px;
      line-height: 65px; } }
  @media (min-width: 1225px) {
    h1, .h1 {
      font-size: 72px;
      line-height: 76px; } }

h2, .h2 {
  font-size: 18px;
  line-height: 22px;
  font-weight: 600; }
  @media (min-width: 768px) {
    h2, .h2 {
      font-size: 24px;
      line-height: 28px; } }

h3, .h3 {
  font-size: 16px;
  line-height: 22px; }
  @media (min-width: 768px) {
    h3, .h3 {
      font-size: 20px;
      line-height: 24px; } }

h4, .h4 {
  font-size: 16px;
  line-height: 22px; }

.link {
  display: inline-block;
  vertical-align: top; }
  .link:hover {
    text-decoration: none; }

.btn {
  min-width: 94px;
  padding: 10px 12px;
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
  position: relative;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden; }
  @media (min-width: 768px) {
    .btn {
      min-width: 116px;
      padding: 10px 15px;
      font-size: 16px;
      line-height: 24px; } }

.btn-secondary:hover {
  background: #DF9B23;
  border-color: #DF9B23; }

.btn-secondary:focus {
  background: #DF9B23;
  border-color: #DF9B23;
  opacity: 0.8;
  box-shadow: 0 0 0 0.2rem rgba(9, 105, 176, 0.5); }

.btn-secondary:active {
  background: #DF9B23;
  border-color: #DF9B23;
  opacity: 0.8;
  box-shadow: none; }

.btn-secondary:not(:disabled):not(.disabled):active:focus {
  background: #DF9B23;
  border-color: #DF9B23;
  opacity: 0.8;
  box-shadow: 0 0 0 0.2rem rgba(9, 105, 176, 0.5); }

.socialnetworks {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  margin: 0 -8px; }
  @media (min-width: 992px) {
    .socialnetworks {
      justify-content: flex-start; } }
  .socialnetworks li {
    padding: 0 8px; }
  .socialnetworks a {
    display: block;
    font-size: 20px;
    line-height: 1;
    text-decoration: none;
    color: #000; }

#wrapper {
  overflow: hidden;
  position: relative; }
  #wrapper:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../../input/Mobile.png) no-repeat 50% -30px;
    pointer-events: none;
    opacity: 0.5;
    z-index: 999;
    display: none; }

.input-holder {
  display: flex; }
  .input-holder .form-control {
    border-radius: 3px 0 0 3px; }

.form-control {
  height: 50px; }

.btn-submit {
  display: flex;
  align-items: center;
  width: 62px;
  font-size: 16px;
  line-height: 20px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  padding: 5px;
  border-radius: 0 3px 3px 0;
  border: 0;
  box-shadow: none;
  background: #DF9B23; }

#header {
  overflow: hidden;
  padding: 30px 0 17px;
  position: fixed;
  top: 0;
  z-index: 9999;
  height: 97px;
  transition: top 0.2s ease-in-out;
  width: 100%; }
  @media (min-width: 768px) {
    #header {
      padding: 30px 0 23px;
      height: 132px; } }
  #header .container {
    display: flex;
    justify-content: space-between;
    align-items: center; }
  #header.nav-down {
    background: #fff; }
  #header.nav-up {
    top: -97px; }
    @media (min-width: 768px) {
      #header.nav-up {
        top: -132px; } }

.logo-holder {
  display: flex;
  align-items: center;
  width: 150px;
  margin: 0 0 0 17px; }
  @media (min-width: 768px) {
    .logo-holder {
      width: 245px;
      margin: 0; } }
  .logo-holder .logo-undp {
    width: 25px;
    flex-shrink: 0;
    margin: 0 12px 0 0; }
    @media (min-width: 768px) {
      .logo-holder .logo-undp {
        width: 39px;
        margin: 0 25px 0 0; } }
    .logo-holder .logo-undp a {
      display: block; }
    .logo-holder .logo-undp img {
      display: block;
      width: 100%;
      height: auto; }
  .logo-holder .logo-unfc {
    width: 110px; }
    @media (min-width: 768px) {
      .logo-holder .logo-unfc {
        width: 180px; } }
    .logo-holder .logo-unfc a {
      display: block; }
    .logo-holder .logo-unfc img {
      display: block;
      width: 100%;
      height: auto; }

#wrapper {
  padding-top: 97px; }
  @media (min-width: 768px) {
    #wrapper {
      padding-top: 132px; } }

.visual {
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: flex-start;
  min-height: 340px;
  margin: 0 -12px 56px;
  padding-top: 30px; }
  @media (min-width: 768px) {
    .visual {
      min-height: 500px;
      margin: 0 -15px 100px;
      align-items: center;
      padding-top: 0; } }
  @media (min-width: 1225px) {
    .visual {
      min-height: 680px; } }
  .visual > div {
    padding: 0 15px; }
  .visual .image-holder {
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    padding: 0 !important; }
    @media (min-width: 768px) {
      .visual .image-holder {
        width: 57.4%;
        padding: 0  15px !important; } }
  .visual .img-box {
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat; }
    @media (min-width: 768px) {
      .visual .img-box {
        background-size: contain; } }
    .visual .img-box img {
      width: 100%; }
  .visual .text-col {
    position: relative;
    max-width: 100%;
    z-index: 2;
    padding: 0  30px !important; }
    @media (min-width: 768px) {
      .visual .text-col {
        max-width: 600px;
        z-index: 2;
        padding: 0  15px !important; } }
    @media (min-width: 992px) {
      .visual .text-col {
        right: -3%; } }
    .visual .text-col h2, .visual .text-col .h2 {
      color: #fff; }
      @media (min-width: 768px) {
        .visual .text-col h2, .visual .text-col .h2 {
          color: #444;
          font-size: 20px;
          line-height: 28px; } }
      @media (min-width: 992px) {
        .visual .text-col h2, .visual .text-col .h2 {
          color: #444;
          font-size: 24px;
          line-height: 28px; } }
  @media (min-width: 768px) {
    .visual h1 {
      margin-bottom: 30px; } }
  @media (max-width: 991.98px) {
    .visual h1 {
      font-size: 30px;
      line-height: 35px; } }
  .visual h2 {
    margin-bottom: 30px; }
    @media (max-width: 991.98px) {
      .visual h2 {
        font-size: 16px;
        line-height: 20px; } }
    @media (min-width: 768px) {
      .visual h2 {
        margin-bottom: 50px; } }
    .visual h2 span {
      display: block; }

.viewport {
  visibility: hidden;
  opacity: 0;
  transform: translateY(10px);
  transition: all ease-out 0.3s; }
  @media (min-width: 768px) {
    .viewport {
      transform: translateY(50px);
      transition: all ease-out 0.5s; } }

.in-viewport {
  visibility: visible;
  opacity: 1;
  transform: translateY(0); }

.text-holder {
  margin: 0 0 60px; }
  @media (min-width: 768px) {
    .text-holder {
      margin: 0 0 80px; } }
  .text-holder h2 {
    margin: 0 0 14px; }
    @media (min-width: 768px) {
      .text-holder h2 {
        margin: 0 0 30px; } }
  .text-holder p {
    margin: 0 0 15px; }
    @media (min-width: 768px) {
      .text-holder p {
        margin: 0 0 20px; } }

.tiem-graph {
  margin: 0 0 70px; }
  @media (min-width: 768px) {
    .tiem-graph {
      margin: 0 0 100px; } }
  .tiem-graph img {
    display: block;
    max-width: 100%;
    height: auto; }

.wind-graph {
  max-width: 680px;
  margin: 0 auto 60px; }
  @media (min-width: 768px) {
    .wind-graph {
      margin: 0 auto 100px; } }
  .wind-graph img {
    display: block;
    width: 100%;
    height: auto; }

.ambition-graph {
  max-width: 100%;
  margin: 0 auto 50px; }
  @media (min-width: 992px) {
    .ambition-graph {
      max-width: 700px;
      margin: -280px 0 70px 300px; } }
  @media (min-width: 1225px) {
    .ambition-graph {
      max-width: 780px;
      margin: -340px 0 100px 387px; } }
  .ambition-graph img {
    display: block;
    max-width: 100%;
    height: auto; }

.banner-section {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 55px;
  padding-bottom: 55px;
  min-height: 400px;
  margin: 0 0 60px; }
  @media (min-width: 768px) {
    .banner-section {
      min-height: 779px;
      margin: 0 0 100px; } }
  @media (min-width: 768px) {
    .banner-section.style-2 {
      min-height: 800px; } }
  @media (min-width: 1225px) {
    .banner-section.style-2 {
      min-height: 1033px; } }
  .banner-section .nca-graph {
    max-width: 680px;
    margin: 0 auto; }
  .banner-section .progress-graph {
    max-width: 650px;
    margin: 0 auto; }
    @media (max-width: 650px) {
      .banner-section .progress-graph {
        max-width: 220px; } }
  .banner-section img {
    display: block;
    max-width: 100%;
    height: auto; }

.slideshow {
  position: relative;
  margin: 0 -15px 80px; }
  @media (min-width: 768px) {
    .slideshow {
      margin: 0 10px 150px; } }
  @media (min-width: 992px) {
    .slideshow {
      margin: 0 0 300px; } }
  .slideshow .btn-prev,
  .slideshow .btn-next {
    display: block;
    font-size: 11px;
    line-height: 14px;
    font-weight: 600;
    text-transform: capitalize;
    position: absolute;
    left: 0;
    text-align: center;
    top: 400px;
    transform: translateY(-50%);
    width: 83px;
    height: 83px;
    padding: 10px 14px 10px 20px;
    color: #989898;
    background: #444;
    z-index: 5; }
    @media (min-width: 768px) {
      .slideshow .btn-prev,
      .slideshow .btn-next {
        top: 400px;
        left: -40px; } }
    @media (min-width: 992px) {
      .slideshow .btn-prev,
      .slideshow .btn-next {
        top: 50%; } }
    .slideshow .btn-prev:before,
    .slideshow .btn-next:before {
      width: 12px;
      height: 12px;
      content: "";
      position: absolute;
      top: 50%;
      left: 8px;
      transform: translateY(-50%) rotate(45deg);
      border-width: 0 0 3px 3px;
      border-style: solid;
      border-color: #989898; }
    .slideshow .btn-prev:hover:before,
    .slideshow .btn-next:hover:before {
      border-color: #fff; }
    .slideshow .btn-prev .map-img,
    .slideshow .btn-next .map-img {
      display: inline-block;
      vertical-align: middle;
      opacity: 0.6; }
    .slideshow .btn-prev .text,
    .slideshow .btn-next .text {
      display: block;
      position: relative;
      z-index: 3;
      color: #fff; }
  .slideshow .btn-next {
    left: auto;
    right: 0;
    padding: 10px 20px 10px 14px;
    justify-content: flex-start; }
    @media (min-width: 768px) {
      .slideshow .btn-next {
        right: -43px; } }
    .slideshow .btn-next:before {
      left: auto;
      right: 8px;
      border-width: 3px 3px 0 0; }
  .slideshow .pagination {
    padding: 32px 0;
    position: relative;
    z-index: 5; }
    @media (min-width: 992px) {
      .slideshow .pagination {
        width: 450px;
        padding: 0;
        position: absolute;
        right: 0;
        bottom: 15px; } }
    @media (min-width: 1225px) {
      .slideshow .pagination {
        width: 540px; } }
    .slideshow .pagination ul {
      width: 100%;
      display: flex;
      flex-flow: row wrap;
      justify-content: center; }
      .slideshow .pagination ul li {
        padding: 0 10px; }
        .slideshow .pagination ul li.active a {
          background: #DF9B23; }
      .slideshow .pagination ul a {
        display: block;
        font-size: 0;
        line-height: 0;
        width: 10px;
        height: 10px;
        border-radius: 20px;
        background: #989898; }
        .slideshow .pagination ul a:hover {
          background: #DF9B23; }
  .slideshow .slide {
    width: 100%;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0; }
    .slideshow .slide.active {
      z-index: 2; }
    .slideshow .slide .btn {
      margin-top: 10px; }
  @media (min-width: 992px) {
    .slideshow .holder {
      min-height: 470px;
      display: flex;
      flex-direction: row-reverse; } }
  .slideshow .text-box {
    flex-grow: 1;
    padding: 65px 15px 45px;
    background: #ebebeb; }
    @media (min-width: 768px) {
      .slideshow .text-box {
        padding: 45px 40px 45px 65px; } }
    @media (min-width: 1225px) {
      .slideshow .text-box {
        width: 640px;
        padding: 45px 60px 45px 100px; } }
  .slideshow h2 {
    font: 24px/31px "starling", serif, "proxima-nova", "Arial", "Helvetica", "Helvetica Neue", sans-serif;
    margin: 0 0 20px;
    color: #DF9B23; }
    @media (min-width: 768px) {
      .slideshow h2 {
        font-size: 36px;
        line-height: 40px; } }
  .slideshow .heading-holder {
    display: flex;
    align-items: center;
    position: relative;
    min-height: 96px;
    margin: 0 0 20px;
    z-index: 2; }
    .slideshow .heading-holder .map-img {
      position: absolute;
      top: 0;
      left: 0;
      z-index: -1; }
  .slideshow .heading {
    font-size: 24px;
    line-height: 28px;
    font-weight: 600;
    text-transform: capitalize; }
  .slideshow .img-box {
    height: 400px;
    flex-shrink: 0;
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat; }
    @media (min-width: 992px) {
      .slideshow .img-box {
        width: 450px;
        height: auto;
        margin: 65px 0; } }
    @media (min-width: 1225px) {
      .slideshow .img-box {
        width: 540px; } }
    .slideshow .img-box .caption-box {
      display: flex;
      align-items: center;
      justify-content: center;
      position: absolute;
      top: 0;
      left: 0;
      width: 110px;
      height: 110px;
      padding: 10px;
      color: #fff;
      background: #DF9B23; }
      @media (min-width: 768px) {
        .slideshow .img-box .caption-box {
          width: 125px;
          height: 125px; } }
    .slideshow .img-box h2 {
      font: bold 18px/22px "proxima-nova", "Arial", "Helvetica", "Helvetica Neue", sans-serif;
      margin: 0;
      color: #fff;
      text-align: center; }
      @media (min-width: 768px) {
        .slideshow .img-box h2 {
          font-size: 24px;
          line-height: 28px; } }
      .slideshow .img-box h2 span {
        display: block;
        font-size: 14px;
        line-height: 16px;
        font-weight: normal; }
        @media (min-width: 768px) {
          .slideshow .img-box h2 span {
            font-size: 16px;
            line-height: 20px; } }

#footer {
  color: #fff;
  background: #444; }
  #footer .container {
    padding-top: 33px;
    padding-bottom: 70px;
    position: relative; }
    @media (min-width: 768px) {
      #footer .container {
        padding-bottom: 110px; } }
  #footer .btn-back {
    position: absolute;
    right: 30px;
    bottom: 30px; }
    @media (min-width: 768px) {
      #footer .btn-back {
        right: 52px;
        bottom: 78px; } }
    #footer .btn-back:hover {
      transform: translateY(-5px); }
  #footer .heading {
    display: block;
    margin: 0 0 10px;
    font-size: 24px;
    line-height: 28px;
    font-weight: 600; }
  #footer .logo-holder {
    width: 248px;
    margin: 0 auto 30px; }
    @media (min-width: 768px) {
      #footer .logo-holder {
        margin: 0; } }
    #footer .logo-holder .logo-undp {
      width: 38px;
      margin: 0 30px 0 0; }
    #footer .logo-holder .logo-unfc {
      width: 180px; }
  #footer .footer-top {
    margin: 0 0 50px; }
    @media (min-width: 992px) {
      #footer .footer-top {
        margin: 0 -15px 131px;
        display: flex;
        justify-content: space-between; } }
  #footer .contact-holder {
    margin-bottom: 22px; }
  #footer .footer-bottom {
    padding-top: 35px;
    padding-bottom: 35px;
    position: relative; }
    #footer .footer-bottom:before {
      content: "";
      position: absolute;
      top: 0;
      left: 15px;
      right: 15px;
      height: 2px;
      background: #5a5a5a; }
  #footer .socialnetworks {
    margin: 0 -13px;
    padding-top: 10px; }
    #footer .socialnetworks li {
      padding: 0 13px; }
    #footer .socialnetworks a {
      display: block;
      font-size: 17px;
      line-height: 1;
      text-decoration: none;
      color: #fff; }
      #footer .socialnetworks a.icon-linkedin {
        font-size: 22px; }
      #footer .socialnetworks a.icon-twitter {
        font-size: 20px; }
      #footer .socialnetworks a:hover {
        opacity: 0.6; }
  #footer .btn-submit {
    display: block; }
    #footer .btn-submit:hover {
      background: rgba(9, 105, 176, 0.8); }

.climate-action {
  width: 235px;
  position: relative;
  padding: 15px 15px 15px 0;
  margin: -93px 0 50px -15px;
  text-align: right;
  color: #fff;
  border-radius: 3px;
  background: #3f7e44;
  z-index: 2;
  display: block; }
  @media (min-width: 768px) {
    .climate-action {
      width: 240px;
      margin: -154px 0 50px; } }
  @media (min-width: 992px) {
    .climate-action {
      margin: -154px 0 0; } }
  @media (min-width: 1225px) {
    .climate-action {
      width: 288px;
      padding: 24px 33px; } }
  .climate-action:hover {
    color: #fff;
    background: #396f3d; }
    .climate-action:hover:before {
      background: #396f3d; }
  .climate-action:before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -9999px;
    right: 0;
    border-radius: 3px;
    background: #3f7e44;
    z-index: -1; }
  .climate-action .img-box {
    display: inline-block;
    width: 91px;
    margin: 0 17px 8px 0; }
    @media (min-width: 768px) {
      .climate-action .img-box {
        width: 124px; } }
    .climate-action .img-box img {
      display: block;
      width: 100%;
      height: auto; }
  .climate-action .text-box {
    overflow: hidden;
    padding-top: 18px;
    border-top: 2px solid #fff;
    font-size: 14px; }
    @media (min-width: 768px) {
      .climate-action .text-box {
        font-size: 16px; } }
  .climate-action p:last-child {
    margin: 0; }

.signup-form {
  width: 283px;
  margin: 0 auto 40px; }
  @media (min-width: 768px) {
    .signup-form {
      width: 305px; } }
  @media (min-width: 992px) {
    .signup-form {
      margin: 0; } }

.social-holder {
  text-align: center; }
  @media (min-width: 992px) {
    .social-holder {
      width: 300px;
      text-align: left; } }
  @media (min-width: 1225px) {
    .social-holder {
      width: 375px; } }

.footer-nav {
  max-width: 230px;
  margin: 0 auto 10px;
  text-align: center; }
  @media (min-width: 768px) {
    .footer-nav {
      max-width: none;
      display: flex;
      flex-flow: row wrap;
      justify-content: flex-end;
      margin: 0 -30px;
      text-align: left; } }
  .footer-nav li {
    padding: 0 0 10px; }
    @media (min-width: 768px) {
      .footer-nav li {
        padding: 0 30px 10px; } }
  .footer-nav a {
    color: #fff; }
    .footer-nav a:hover {
      opacity: 0.6; }

.contact-list {
  max-width: 230px;
  margin: 0 auto 30px;
  text-align: center;
  color: rgba(255, 255, 255, 0.5); }
  @media (min-width: 768px) {
    .contact-list {
      max-width: none;
      display: flex;
      flex-flow: row wrap;
      margin: 0 -30px;
      text-align: left; } }
  @media (min-width: 768px) {
    .contact-list li {
      padding: 0 30px 10px; } }
  .contact-list a {
    color: #fff; }
    .contact-list a:hover {
      opacity: 0.6; }

.info-list {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  margin: 0 -10px; }
  @media (min-width: 992px) {
    .info-list {
      margin-top: 29px; } }
  @media (min-width: 768px) {
    .info-list {
      justify-content: flex-end; } }
  .info-list li {
    padding: 0 10px;
    color: rgba(255, 255, 255, 0.5); }
  .info-list a {
    color: rgba(255, 255, 255, 0.5); }
    .info-list a:hover {
      color: #fff; }
